@charset "utf-8";


#mainBlock{
	border: 1px solid #EAEAEA;
}
#mainBlock .contBox{
	padding: 0 20px 20px;
	width: 750px;
	position: relative;
}
@media only screen and (max-width: 768px) {
	#mainBlock .contBox{
		width: 100%;
		box-sizing: border-box;
	}
}
#mainBlock .contBox02{
	width: 100%;
	position: relative;
}
/* contents */
/*----------------------------------------------*/
.caption{
	line-height	:	160%;
}
.caption img{
	height: auto !important;
}

/* productListTitle */
/*----------------------------------------------*/
#productListTitle{
	position	:	relative;
}
#productListTitle #appealIcon{
	position	: absolute;
	top	: 20px;
	right	: -10px;
}
@media only screen and (max-width: 768px){
	#productListTitle #appealIcon{
		width: 100px;
		top: auto;
		bottom: -20px;
	}
}
#productListTitle img{
	width: 100%;
}

/* basic */
/*----------------------------------------------*/
#basic{
	padding	:	0px 0px 0px 0px;
}
#basic .fL{
	width	:	200px;
}
#basic .fL h2{
	margin	:	0px 0px 10px 0px;
	font-size	:	18px;
	font-weight	:	bold;
	color	:	#072f54;
}
#basic .fL p{
	margin	:	15px 0px 0px 0px;
	line-height	:	160%;
	text-align	:	center;
}

#basic .fR{
	width	:	480px;
}
#basic .fR .spec{
	margin	:	0px 0px 15px 0px;
	line-height	:	160%;
	font-size	:	12px;
	color	:	#363636;
}
#basic .fR .borderBox{
	border	:	1px dashed #363636;
}
#basic .fR .borderBox p{
	padding	:	15px;
	line-height	:	160%;
	font-size	:	12px;
	color	:	#363636;
}


#cpuIcons{
	width	: 740px;
/*	float: left;*/
	position: absolute;
	top: -90px;
	left: 25px;
}
#cpuIcons li{
	padding-right	: 5px;
	float	: left;
	width: auto;
	height: 70px;
	padding-bottom: 10px;
}
#cpuIcons li img{
	height: 70px;
}
@media only screen and (max-width: 768px){
	#cpuIcons{
		width: 100%;
		position: static;
		margin-top: 20px;
	}
	#cpuIcons li{
		height: 50px;
	}
	#cpuIcons li img{
		height: 50px;
	}
}


/*
.dtBox{
	width: 620px;
	float: right;
}
*/

@media only screen and (max-width: 768px){
	.dtBox iframe{
		width: 100%;
		height: auto;
		min-height: 200px;
	}
}

.dtBox #specBox{
	width	: 100%;
	overflow	: hidden;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.dtBox #specBox h5{
	margin-bottom: 10px;
}
.dtBox #specBox ul{
}
.dtBox #specBox ul li{
	width: 81px;
	text-align: center;
	float: left;
	font-size	: 9px;
	color: #FFF;
	margin-right: 2px;
	margin-bottom: 2px;
}
@media only screen and (max-width: 768px){
	.dtBox #specBox ul li{
		width: 32.5%;
		margin-right: 1.25%;
	}
	.dtBox #specBox ul li:nth-child(3n){
		margin-right: 0;
	}
}
.dtBox #specBox ul li span{
	display	:	block;
}
/*.redIco{
	background-color: #e14154;
}
.orangeIco{
	background-color: #f0872a;
}
.blueIco{
	background-color: #38a1ea;
}
.greenIco{
	background-color: #53b418;
}
.purpleIco{
	background-color: #3e76c9;
}
.pinkIco{
	background-color: #eb4794;
}
*/

.leftBdr{
	border-left: 4px solid #74b118;
	padding-left: 8px;
}

#basic #btnBox{
	padding	: 20px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	box-sizing:border-box;
	background-image: url(../../img/view/detail/rp.jpg);
}
#basic #btnBox img{
	vertical-align:bottom;
	width:100%;
}
#basic #btnBox h5{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #fff;
}

#basic #btnBox ul{
	width	:	100%;
	margin	:	0px auto;
}
#basic #btnBox li{
	width	:	16%;
	margin-top:6px;
	float:left;
	margin-right:0.8%;
}
#basic #btnBox li:nth-child(6n){
	margin-right:0%;
}
@media only screen and (max-width: 768px){
	#basic #btnBox li{
		width: 32.5%;
		margin-right: 1.25%;
	}
	#basic #btnBox li:nth-child(3n){
		margin-right:0%;
	}
}


#basic #btnBox li a{
	display	:	block;
}
#basic #btnBox li .customBtn{
	width	:	190px;
	height : 40px;
	background-image	:	url("../../images/view/detail/customBtn_on.png");
	background-repeat	:	no-repeat;
	background-position	:	left bottom;
}
#basic #btnBox li .customBtn:hover img{
	visibility	:	hidden;
}
#basic #btnBox li .backBtn{
	width	:	190px;
	height : 40px;
	background-image	:	url("../../images/view/detail/backBtn_on.png");
	background-repeat	:	no-repeat;
	background-position	:	left bottom;
}
#basic #btnBox li .backBtn:hover img{
	visibility	:	hidden;
}

/* landing */
/*----------------------------------------------*/
#landing h2.title{
	font-size	:	36px;
	font-weight	:	bold;
	color	:	#073d87;
	text-align	:	center;
}
#landing .caption{
	padding	:	0px 0px 20px 0px;
	margin	:	0px 0px 20px 0px;
	border-bottom	:	5px solid #073d87;
	color	:	#073d87;
	font-size	:	15px;
}

#landing .landBox{
	width	:	740px;
	height	:	200px;
}
#landing .landL{
	background-image	:	url("../../images/view/detail/landingL.jpg");
	background-repeat	:	no-repeat;
	background-position	:	left bottom;
}
#landing .landL.landLNone{
	background-image	:	url("../../images/view/detail/landingL_bNone.jpg");
	background-repeat	:	no-repeat;
	background-position	:	left bottom;
}
#landing .landR{
	background-image	:	url("../../images/view/detail/landingR.jpg");
	background-repeat	:	no-repeat;
	background-position	:	left bottom;
}
#landing .landBox .photo{
	width	:	200px;
	height	:	200px;
}
#landing .landBox .photo img{
	width	:	198px;
	height	:	198px;
	border	:	1px solid #6499a6;
}
#landing .landBox .comment{
	color	:	#4d4d4d;
	line-height	:	150%;
	vertical-align	:	middle;
	font-weight	:	bold;
}
#landing .landL .comment{
	padding	:	0px 0px 0px 140px;
}
#landing .landR .comment{
	padding	:	0px 200px 0px 0px;
	text-align	:	right;
}

#landing #customBtn{
	margin	:	30px 0px 0px 0px;
}

.caption a{
	color: #06C;
	text-decoration: underline;	
}
.caption a:hover{
	text-decoration: none;	
}
.caption strong{
	font-weight: bold;
}
.detailBottom a{
	color: #06C;
	text-decoration: underline;	
}
.detailBottom a:hover{
	text-decoration: none;	
}
.detailBottom strong{
	font-weight: bold;
}
/* custom */
/*----------------------------------------------*/
#custom .fL{
	width	:	226px;
	padding	:	0px 10px 0px 0px;
	border-right	:	1px dashed #6499a6;
	float : left;
}
#custom .fC{
	width	:	226px;
	padding	:	0px 10px 0px 10px;
	border-right	:	1px dashed #6499a6;
	float : left;
}
#custom .fR{
	padding	:	0px 0px 0px 8px;
	width	:	226px;
	float : left;
}
#custom h2.title{
	padding	:	5px 0px 5px 25px;
	margin	:	0px 0px 5px 0px;
	background-image	:	url("../../images/view/detail/customArrow.jpg");
	background-repeat	:	no-repeat;
	background-position	:	left center;
	font-size	:	18px;
	font-weight	:	bold;
	color	:	#003e92;
}

#custom .price{
	margin	:	0px 0px 15px 0px;
	font-weight	:	bold;
}
#custom .spec{
	margin	:	0px 0px 15px 0px;
	font-size	:	12px;
	line-height	:	140%;
	color	:	#363636;
}

/* hidePriceArea */
/*---------------------------------------------------*/
#hidePriceArea{
	margin-top: 20px;
}
#hidePriceArea p{
	text-align: center;
}
#hidePriceArea p a{
	width: 100%;
	padding: 10px 0;
	text-align: center;
	display: block;
	background-color: #70AB15;
	color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.4);
}
#hidePriceArea p a:hover{
	background-color: #548011;
}



/* tab */
/*---------------------------------------------------*/
#tab_area{
	width : 100%;
	height: 70px;
	margin-top: 20px;
}

#tab_area > div{
	float : left;
	cursor: pointer;
	width: 25%;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	font-size: 15px;
	background-image: url(../../img/view/detail/tabBg.jpg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	line-height: 50px;
	height: 50px;
}
@media only screen and (max-width: 768px){
	#tab_area > div{
		font-size: 13px;
		background-size: cover;
	}
}
#tab_area > div#tabBtn4 a{
	display: block;
}

#tab_area > div a:hover{
	color: #FFF;
}
#tab_area > div.active,#tab_area > div:hover{
	background-image: url(../../img/view/detail/tabBg_on.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}

#tab_area > div.active:before,
#tab_area > div:hover:before{
	content: '';
	position: absolute;
	border-top: 10px solid #68a00b;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	bottom: -9px;
	left: 100px;
}
@media only screen and (max-width: 768px){
	#tab_area > div.active:before,
	#tab_area > div:hover:before{
		border-top-width: 6px;
		bottom: -6px;
		left: 50%;
		margin-left: -6px;
	}
}

									
#tab1{
	margin : 0;
}
#landing{
	margin : 0;
}
#tab_zone{
	border-top : none;
	margin : 0;
}
#tab_zone .contBox{
	margin : 0;
}

.detailInBox{
	padding : 20px 0px 20px;
	border-bottom : 1px dashed #bbb;
}
.detailInBox:first-of-type{
	padding : 0px 0px 20px;
}
.detailInBox h3{
	color : #063E89;
	font-weight: bold;
	line-height : 140%;
	margin-bottom : 10px;
}
.detailBottom{
	width : 100%;
}
.detailBottom .detailBottomLeft{
	width : 560px;
	float : left;
}
.detailBottom .detailBottomRight{
	width : 200px;
	float : right;
}
@media only screen and (max-width: 768px){
	.detailBottom .detailBottomLeft{
		width : 100%;
		float : none;
	}
	.detailBottom .detailBottomRight{
		width : 100%;
		float : none;
		margin-top: 10px;
	}
}
.detailBottom img{
	width : auto!important;
	max-width : auto!important;
	height: auto!important;
}
.detailBottom a{
	color	:	#0000EE;
	text-decoration	:	underline;
}
.detailBottom a:hover{
	color	:	#6DAFFF;
}


.detailBottomr{
	width : 100%;
/*
	background-color: #F2F2F2;
*/
}

.detailBottomr .detailBottomLeft{
	width : 200px;
	float : left;
}
.detailBottomr .detailBottomRight{
	width : 560px;
	float : right;
}
@media only screen and (max-width: 768px){
	.detailBottomr .detailBottomLeft{
		width : 100%;
		float : none;
	}
	.detailBottomr .detailBottomRight{
		width : 100%;
		float : none;
		margin-top: 10px;
	}
}
.detailBottomr img{
	max-width : 100%;
}
.detailBottomr a{
	color	:	#0000EE;
	text-decoration	:	underline;
}
.detailBottomr a:hover{
	color	:	#6DAFFF;
}

#tab3,#tab2{
}

#tab3 table {
	border : 1px solid #ccc;
}
#tab3 table th{
	background-color : #ddd;
	border : 1px solid #ccc;
	width: 240px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#tab3 table td{
	background-color : #fff;
	padding : 10px 10px;
	border : 1px solid #ccc;
	line-height : 160%;
}
@media only screen and (max-width: 768px){
	#tab3 #csv{
		overflow-x: auto;
	}
}


/*modellist*/

.modellist{
	width: 790px;
	overflow: hidden;
}
.modellist ul{
	width: 790px;
}
.modellist ul li{
	width: 260px;
	float: left;
	margin-left: 5px;
}
.modellist ul li:first-child{
	margin-left: 0;
}
.modellist ul li p.price{
	width: 100%;
	margin-bottom: 25px;
	text-align: center;
}
.modellist ul li p.spec{
	width: 100%;
	font-size: 12px;
	color : #333;
}
.modellist ul li p .spsp{
	font-size: 14px;
	color : #000;
	margin-bottom : 4px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.modellist ul li h3{
	font-size	: 13px;
	font-weight	: normal;
	color	: #333333;
	text-align: center;
	margin-bottom: 25px;
}
.modellist ul li h3 span{
	font-size	: 18px;
	color: #73af19;
}


@media only screen and (max-width: 768px){
	.modellist{
		width: 100%;
	}
	.modellist ul{
		width: 100%;
	}
	.modellist ul li{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 10px;
	}
	.modellist ul li:first-of-type{
		margin-top: 0;
	}
}

.modellist ul li span.title{
}
.tx21{
	font-size: 21px;
}
.modellist ul li p.mthum{
	text-align: center;
	margin-bottom	:	15px;
}
.modellist ul li p.mthum img{
	width: 200px;
}

.models a{
	width: 260px;
	background-color: #fff;
	display : block;
	box-sizing: border-box;
	border: 1px solid #f0f0f0;
}
@media only screen and (max-width: 768px){
	.models a{
		width: 100%;
	}
}

@media only screen and (min-width: 769px){
	.models a:hover{
		box-shadow: 0px 0px 6px 3px rgba(189, 189, 189, 0.65) ;
		-webkit-box-shadow: 0px 0px 6px 3px rgba(189, 189, 189, 0.65);
		-moz-box-shadow: 0px 0px 6px 3px rgba(189, 189, 189, 0.65);
		color: #fff;
		background-color: #548011;
	}
	.models a:hover p,
	.models a:hover .red,
	.models a:hover p.spec,
	.models a:hover p .spsp{
		color: #fff;
	}
}
.mthumWrap{
	padding-top: 20px;
	padding-bottom: 34px;
}
.specWrap{
	padding: 20px;
	position: relative;
}
.specWrap:before{
	content: "";
	width: 100%;
	height: 34px;
	background-image: url(../../img/view/detail/grayDecoparts.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: -34px;
	left: 0;
	display: block;
}
.models a:hover .mthumWrap{
	background-color: #f2f2f2;
}
.models a:hover .specWrap:before{
	background-image: url(../../img/view/detail/grayDecoparts_on.png);
}

.modellist ul li .orderBtn{
	background-color: #424242;
	text-align: center;
	position : absolute;
	bottom : 0;
	width : 100%;
	left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.models a:hover .orderBtn{
	background-image: url(../../img/view/detail/specBtn_on.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.models a:hover .orderBtn img{
	opacity:0;
	filter: alpha(opacity=0);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";  /* ie 8 */
	-moz-opacity:0;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0;              /* Safari 1.x */
	zoom:1;
}


h4.fea{
	font-size: 16px;
	color: #333333;
	padding-left: 8px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #74B018;
	margin-bottom: 10px;
	font-weight: bold;
}